#
msgid ""
msgstr "Content-Type: text/plain; charset=utf-8\n"

msgctxt "field:carrier,weight_currency:"
msgid "Currency"
msgstr "Валута"

msgctxt "field:carrier,weight_price_list:"
msgid "Price List"
msgstr "Ценова листа"

msgctxt "field:carrier,weight_uom:"
msgid "Weight Uom"
msgstr "Мер. ед. за тегло"

msgctxt "field:carrier,weight_uom_digits:"
msgid "Weight Uom Digits"
msgstr "Цифри на мер. ед, за тегло"

msgctxt "field:carrier.weight_price_list,carrier:"
msgid "Carrier"
msgstr "Превозвач"

#, fuzzy
msgctxt "field:carrier.weight_price_list,currency:"
msgid "Currency"
msgstr "Валута"

msgctxt "field:carrier.weight_price_list,price:"
msgid "Price"
msgstr "Цена"

msgctxt "field:carrier.weight_price_list,weight:"
msgid "Weight"
msgstr "Тегло"

msgctxt "help:carrier,weight_currency:"
msgid "The currency of the price."
msgstr ""

msgctxt "help:carrier,weight_price_list:"
msgid "Add price to the carrier service."
msgstr ""

msgctxt "help:carrier,weight_uom:"
msgid "The unit of weight criteria of the price list."
msgstr ""

msgctxt "help:carrier.weight_price_list,carrier:"
msgid "The carrier that the price list belongs to."
msgstr ""

msgctxt "help:carrier.weight_price_list,price:"
msgid "The price of the carrier service."
msgstr ""

msgctxt "help:carrier.weight_price_list,weight:"
msgid "The lower limit for the price."
msgstr ""

#, fuzzy
msgctxt "model:carrier.weight_price_list,name:"
msgid "Carrier Weight Price List"
msgstr "Ценови лист на карго тегло"

msgctxt "selection:carrier,carrier_cost_method:"
msgid "Weight"
msgstr "Тегло"
